RubyGems Navigation menu

Dependências Reversas para acts_as_translated Latest version of the following gems require acts_as_translated

Total de downloads 19.290

Desta versão 3.882

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: ~> 2.0

Links: